Help - Search - Members - Calendar
Full Version: Sdl Development Libraries
Linuxhelp > Support > Technical Support
penguinview
I want to install a program called mpeg4ip on a Mandrake 10.1 system for live video streaming. The first thing it says is to make sure I have SDL development libraries 1.2.7 installed. How do I check for what version I have?

Please be patient with the newb smile.gif

Thanks
DS2K3
go into the mandrakep ackage manager installation utility, and put sdl into the box, then press search. (you might want to try SDL too). If you dont have them installed, something like libSDL-devel will come up int he search results, which you should install

D
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.